/**************************************************************
 default tags
**************************************************************/
html {
	
}
body {
	margin: 0px;
	padding: 0px;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #ffffff;
}

h1 {
	font-family: arial, helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #20316C;
	/*letter-spacing: 0.1em;*/
	margin: 0px 0px 3px 0px;
}
h2 {
	font-family: arial, helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #20316C;
	margin: 0px 0px 5px 0px;
}
h3 {
	font-family:arial, helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color: #20316C;
	margin: 0px 0px 5px 0px;
}
h4 {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	color: #20316C;
	margin: 0px 0px 5px 0px;
}
h5 {
	font-family: times, palatino, serif;
	font-size: larger;
	font-weight: normal;
	color: #20316C;
	margin: 0px 0px 5px 0px;
}
strong {
	font-weight: bold;
}
img {
	border: 0px;
}
hr {
    height:1px;
    width:100%;
    color: #cccccc;
    margin: 0px 0px 0px 0px;  
}
ul {
	margin-bottom:0px;
}
li {
	/*list-style-image: url(http://www.ustransplant.org/images/bullet_square.gif);*/
	color: #000000;
	padding: 0px 0px 4px 0px; 
	margin: 0px 0px 0px 0px;		
}

/**************************************************************
 form reference tags
**************************************************************/
input, select, textarea {
	font: 11px arial, helvetica, sans-serif; 
	color: #606060;
	border:1px #084c8d solid;
	background-color: #ffffff;
}
input.radio {
	background-color:transparent; 
	border-width: 0px;
}
input.checkbox {
	background-color:transparent; 
	border-width: 0px;
}

/**************************************************************
 link group reference tags
**************************************************************/
.linkGroup {
	width: 100%;
	text-align:right;
}

/**************************************************************
 default table reference tags
**************************************************************/
table {
}
th {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	vertical-align: top;
	text-align: left; 
}
td {
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
	vertical-align: top;
	text-align: left;
}

/**************************************************************
 framework structural tags - logo id
 **************************************************************/
/* 2006.01.31 Kerry Colligan revised for text logo */
.logo {
	padding: 10px;
	padding-left: 50px;
	background-color: #999966;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

/**************************************************************
 framework structural tags - navigation
 **************************************************************/
.nav {
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 11px;
	height: 20px;
	width: 100%;
	background-color: #20316C;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding: 0px 0px 0px 0px;	
}
.nav table td{
	padding: 2px 0px 0px 0px;
	vertical-align:middle;	
}

/**************************************************************
 framework structural tags - chapter options
 **************************************************************/
.chapter {
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 55px;
	width: 200px;
	background-color: #c3c3c3;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
//	padding: 10px 20px 0px 20px;	
}


/**************************************************************
 framework structural tags - body content
 **************************************************************/
.content {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.spacer {
	width:10px;
	padding: 0px;
	margin: 0px;
}


/**********************************************************************************
 * Annual Report Homepage Sidebar Tags
 **********************************************************************************/
table.sidebarNavy {
	border: 1px solid black;
	width: 180px;
}
table.sidebarNavy th {
	height:50px;
	background-position: center;
	background-repeat: no-repeat;
 	border-bottom: 1px #000000 solid;
	background-color: #ffffff;
	color: #ffffff;
	vertical-align:middle;
}
table.sidebarNavy td {
	background-color: #20316C;
 	border: 0px;
	font-size: 11px;
	color: #ffffff;
	padding: 5px 5px 0px 10px;
}
table.sidebarBlue {
	border: 1px solid black;
	width: 180px;
}
table.sidebarBlue th {
	height:50px;
	background-position: center;
	background-repeat: no-repeat;
 	border-bottom: 1px #000000 solid;
	background-color: #ffffff;
	color: #ffffff;
	vertical-align:middle;
}
table.sidebarBlue td {
	background-color: #999966;
 	border: 0px;
	font-size: 11px;
	color: #000000;
	padding: 5px 5px 0px 10px;
}
 

table.sidebarGray {
	border: 1px solid black;
	width: 180px;
}
table.sidebarGray th {
	height:50px;
	background-position: center;
	background-repeat: no-repeat;
 	border-bottom: 1px #000000 solid;
	background-color: #ffffff;
	color: #ffffff;
	vertical-align:middle;
}
table.sidebarGray td {
	background-color: #f0f0f0;
 	border: 0px;
	font-size: 11px;
	color: #000000;
	padding: 5px 5px 0px 10px;
}



/**************************************************************
 Annual Report Chapter Styles 
 **************************************************************/
.ARHeading1 {
	font-family: arial, helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #20316C;
}

.ARHeading2 {
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #20316C;
}

.ARHeading3 {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	color: #20316C;
}



/**************************************************************
 Annual Report Chapter Index Styles 
 **************************************************************/
table.chapterList {
	width: 100%;
}
table.chapterList th {
	font-weight: bold;
	color: #20316C;
	padding: 2px 7px 2px 7px;
	vertical-align: top;
	text-align: left;
}
table.chapterList td {
	border-bottom: 1px #c0c0c0 solid;
	padding: 2px 7px 0px 7px;
	vertical-align: top;
	text-align: left;
}
table.chapterList td.indent {
	border-bottom: 1px #c0c0c0 solid;
	padding-left:40px;
}




/**************************************************************
 Annual Report Chapter Table Styles 
 **************************************************************/
table.chapterTable {
	border-top: 1px black solid;
	border-bottom: 1px black solid;
}
table.chapterTable th {
	font-size: 11px;
	font-weight: bold;
	color: #20316C;
	border-bottom: 1px #20316C solid;
	padding: 2px 7px 2px 7px;
	vertical-align: top;
	text-align: left;
}
table.chapterTable td {
	font-size: 11px;
	padding: 2px 7px 2px 7px;
	vertical-align: top;
	text-align: right;
}
table.chapterTable td.toprule {
	border-top: 1px solid black;
}
table.chapterTable td.indent {
	padding: 0px 0px 0px 12px;
}



/**************************************************************
  Annual Report Chapter Notations 
 **************************************************************/
.note {
	font-family: arial, sans-serif;
	font-size: 10px;
	color:#000000;
	margin-bottom:25px;
	width:auto;
}


/**************************************************************
 Annual Report Data Table Styles 
**************************************************************/
.SystemTitle {
	font-size: 14px;
	font-weight: bold;
	color: black;
}
table.AR_Data {
	width: 100%;
	border-top: 1px black solid;
	border-left: 1px black solid;
}
table.AR_Data th.Header {
	font-size: 11px;
	font-weight: bold;
	border-right: 1px black solid;
	border-bottom: 1px black solid;
	background-color: #999966;
	padding: 2px 7px 2px 7px;
	vertical-align: top;
	text-align: center;
	color: white;
}
table.AR_Data td.Header {
	font-size: 11px;
	font-weight: bold;
	border-right: 1px black solid;
	border-bottom: 1px black solid;
	background-color: #c0c0c0;
	padding: 2px 7px 2px 7px;
	vertical-align: top;
	text-align: right;
}
table.AR_Data td.RowHeader {
	font-size: 11px;
	font-weight: bold;
	color: black;
	border-right: 1px black solid;
	border-bottom: 1px black solid;
	background-color: white;
	padding: 2px 7px 2px 7px;
	vertical-align: top;
	text-align: right;
	
	
}
table.AR_Data th.RowHeader {
	font-size: 11px;
	font-weight: bold;
	border-right: 1px black solid;
	border-bottom: 1px black solid;
	background-color: #c0c0c0;
	padding: 2px 7px 2px 7px;
	vertical-align: top;
	text-align: left;
	// color: #20316C;
}
table.AR_Data td {
	font-size: 11px;
	border-right: 1px #c0c0c0 solid;
	border-bottom: 1px #c0c0c0 solid;
	padding: 2px 7px 2px 7px;
	vertical-align: top;
	text-align: right;
}
.SystemFooter {	
	font-family: arial, sans-serif;
	font-size: 11px;
	color:#000000;
}


/**************************************************************
 footer identification 
 **************************************************************/
#footer {
	padding: 6px 0px 0px 10px;
	border-top:1px solid #ffffff;
//	background-color:#c3dbe8;
	text-align: left;
	height: 25px;
	width: 100%;	
	vertical-align: middle;
}

#footerText {
	text-align: left;
	font-size: 11px;
	vertical-align: middle;
}
#contentwrap {
	height: 96%;
}




/**************************************************************
  Worksheet Styles 
 **************************************************************/
.grid {
	width: 100%; 
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 11px; 
	color: #000000; 
	text-align: left;
	padding: 0px;
	margin: 0px; 
	border-top: black 1px solid;
	border-left: black 1px solid;   
}
.grid th {
	font-family: arial, helvetica, verdana, sans-serif;
	font-weight: bold; 
	font-size: 11px; 
	color: #003f5f;
	padding: 4px 8px 4px 8px; 
	border-bottom: black 1px solid; 
	border-right: black 1px solid;	
	background-color: #e0edf3;
}
.grid td {
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 11px; 
	padding: 2px 8px 2px 8px;  
	border-bottom: black 1px solid; 
	border-right: black 1px solid;  
	background-color: #ffffff;
}
.mainHead { 
	font-size: 16px; 
	font-weight: bold;
	color: #20316C; 
}
.mainSubHead {
	font-weight: normal;  
	margin: 4px 0px 8px; 
	color: #20316C;
}
.borderedGroupHead {
	color: #20316C;
	font-size: 11px;
	font-weight: bold; 
	margin-bottom: 3px; 
}
.borderedGroup {	 
	padding: 10px 10px 10px 10px;
	margin-bottom: 20px;
	border-right: black 1px solid; 
	border-top: black 1px solid;  
	border-left: black 1px solid;  
	border-bottom: black 1px solid;
}
.borderedGroup td {
	font-size: 11px;
}
.formElementLabel {
	font-size: 11px;
	font-weight: normal;
}
.formElementValue {
	font-size: 11px;
	font-weight: normal;  
	color: #20316C;
}
.childQuestion {
	margin-left: 20px;
}



/**************************************************************
  Alignment Tags Supplied by SRTR 
 **************************************************************/
#l {text-align: left;}
#c {text-align: center;}
#r {text-align: right;}
#d {text-align: "."}
#lb {text-align: left; vertical-align: bottom;}
#cb {text-align: center; vertical-align: bottom;}
#rb {text-align: right; vertical-align: bottom;}
#db {text-align: "."; vertical-align: bottom;}
#lc {text-align: left; vertical-align: center;}
#cc {text-align: center; vertical-align: center;}
#rc {text-align: right; vertical-align: center;}
#dc {text-align: "."; vertical-align: center;}
#lt {text-align: left; vertical-align: top;}
#ct {text-align: center; vertical-align: top;}
#rt {text-align: right; vertical-align: top;}
#dt {text-align: "."; vertical-align: top;}
#t {vertical-align: top;}
#b {vertical-align: bottom;}

/****************************************************************
Additional SRTR tags 2006.01.31 Kerry Colligan
*****************************************************************/
.srtrMainMenuLinksTable {
	border-top: 1px solid #000000;
	border-bottom: 2px solid #000000;
	width: 100%;
	background-color: #20316C;
}
.srtrMainMenuLinksTable td {
	padding: 4px;
	padding-right: 20px;
	text-align: left;
}
.srtrMainMenuLinksTable a {
	color: white;
}
.srtrLogoText {
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #20316C;
}
.srtrChaptersAndPulldownsTable {
	width: 100%;
	border-bottom: 1px solid black;
	background-color: #c0c0c0;
}
.srtrSubPulldownButton {
	font-weight: bold;
	font-size: 11px;
	color: white;
	background-color: #20316C;
	border: 1px solid black;
}
.srtrCitationText {
	font-size: smaller;
	border-top: 1px solid black;
	padding-top: 4px;
}